.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f4b0c786-ca9a-4305-8628-ee6013c41235 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4b0c786-ca9a-4305-8628-ee6013c41235) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c9f9a6ac-5b0a-4cac-a4bb-3889e4d56df9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9f9a6ac-5b0a-4cac-a4bb-3889e4d56df9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6130fea6-eec4-4be8-94df-13aa2c1cc8bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6130fea6-eec4-4be8-94df-13aa2c1cc8bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a0408f46-6f2e-4d33-a708-654df07eb0b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0408f46-6f2e-4d33-a708-654df07eb0b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3931e4a7-baea-4452-9db8-0f3be4eb5907 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3931e4a7-baea-4452-9db8-0f3be4eb5907) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-68324b90-6af2-4913-aae4-6818e837c911 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68324b90-6af2-4913-aae4-6818e837c911) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-e95f15e8-357b-4e59-aa61-a272dd136995 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e95f15e8-357b-4e59-aa61-a272dd136995) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-91a28dd4-16d2-47e3-80ca-04b5a236648c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91a28dd4-16d2-47e3-80ca-04b5a236648c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46d6b9c3-3964-4e39-bb13-531ae7aeadd0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46d6b9c3-3964-4e39-bb13-531ae7aeadd0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7b4e0757-9fbf-4795-96e2-dbc784ff60d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b4e0757-9fbf-4795-96e2-dbc784ff60d2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6687af94-c3ee-4d06-895f-183874666469 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6687af94-c3ee-4d06-895f-183874666469) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9c59f5fd-6b12-4d71-9fe9-743fd958dbd2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9c59f5fd-6b12-4d71-9fe9-743fd958dbd2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ad775beb-b2b2-41a0-94a8-7ffa21982ae4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad775beb-b2b2-41a0-94a8-7ffa21982ae4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ea064e4b-fb9b-420b-8739-dfe7ecb5cb66 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea064e4b-fb9b-420b-8739-dfe7ecb5cb66) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8301e53c-2b83-c06d-b2ca-aab5a1751b05 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8301e53c-2b83-c06d-b2ca-aab5a1751b05) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9460a01e-877f-4f81-99a5-3c964a702924 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9460a01e-877f-4f81-99a5-3c964a702924) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-3c1699d6-c6d8-4e56-94d3-7fed10716425 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c1699d6-c6d8-4e56-94d3-7fed10716425) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-307912e3-afb0-4f25-a00a-b29292bb3956 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-307912e3-afb0-4f25-a00a-b29292bb3956) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-f85568ce-3495-4aa5-acea-49248932afbc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f85568ce-3495-4aa5-acea-49248932afbc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1f91de60-bd25-4e64-839e-6dc5c7990585 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1f91de60-bd25-4e64-839e-6dc5c7990585) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-01e8c66a-f941-4df3-90bc-a2d19acb1769 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01e8c66a-f941-4df3-90bc-a2d19acb1769) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
